﻿@import "site.mixins.less";


.s-Tareas-AnalistaDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Tareas-IndicadorTDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Tareas-TareasDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}